ETF2LY(1)

NAME
etf2ly - manual page for etf2ly (LilyPond) 2.24.4

SYNOPSIS
etf2ly [OPTION]... ETF-FILE

DESCRIPTION
Enigma Transport Format is a format used by Coda Music Technology's Finale product. etf2ly converts a subset of ETF to a ready-to-use LilyPond file.

OPTIONS

-h, --help
    show this help and exit

--version
    show version number and exit

-o, --output=FILE
    write output to FILE

-w, --warranty
    show warranty and copyright

REPORTING BUGS
Report bugs via bug-lilypond@gnu.org

SEE ALSO
The full documentation for etf2ly is maintained as a Texinfo manual. If the info and etf2ly programs are properly installed at your site, the command

    info etf2ly

should give you access to the complete manual.